WIRIS quizzes

WIRIS quizzes for Moodle 2 & Moodle 3 is the default version now.

If you are looking for the Moodle 1.x version docs, or other docs, please find them in the left menu.